/// <reference types="react" />
import { XExecutionData } from "../../../Common/Data/ExecutionData/XExecutionData";
import { BaseFlowStep } from "../BaseFlowStep";
export declare class LogStep extends BaseFlowStep {
    renderEditUI(): JSX.Element | null;
    run(data: XExecutionData, complete: (result: {
        name: string;
        data: XExecutionData;
    }) => {}): void;
}
